START();
DATA('最后一次相依偎(姜玉阳)|http://ent.kuyin8.com/yinyuedj/华人男歌手/J/姜玉阳/最后一次相依偎-姜玉阳.wma|0');

DATA('如果你不爱我就放开我(张启辉)|http://ent.kuyin8.com/yinyuedj/华人男歌手/Z/张启辉/张启辉 如果不爱我就请你放了我.MP3|0');

DATA('你是山寨王(逊哥)|http://ent.kuyin8.com/yinyuedj/华人男歌手/X/逊哥/逊歌 你是山寨王.WMA|0');

DATA('曾经相爱(金泽)|http://g.dootnet.com/14/13412/40273/93535835.wma|0');

DATA('大病一场(多亮)|http://ent.kuyin8.com/yinyuedj/华人男歌手/D/多亮/EQ0000804-大病一场-多亮.WMA|0');

DATA('必须的(汪洋)|http://ent.kuyin8.com/yinyuedj/华人男歌手/W/汪洋/汪洋-必须的.WMA|0');

DATA('无所不爱 (hit-5)|http://ent.km169.net/video/mp3/20100624b.mp3|0');

DATA('爱没有尽头(多亮)|http://ent.kuyin8.com/yinyuedj/华人男歌手/D/多亮/EQ0000719-爱没有尽头-多亮.WMA|0');

DATA('缘定是你(子龙)|http://ent.kuyin8.com/yinyuedj/华人男歌手/Z/子龙/05子龙-缘定是你.WMA|0');

DATA('为钱所困(杜存刚)|http://ent.kuyin8.com/yinyuedj/华人男歌手/D/杜存刚/为钱所困.mp3|0');

DATA('看不惯(刘欣)|http://ent.kuyin8.com/yinyuedj/华人女歌手/L/刘欣/看不惯.WMA|0');

DATA('难道你就不能懂我的心(远方)| http://ent.kuyin8.com/yinyuedj/华人男歌手/Y/远方/难道你就不能懂我的心.WMA|0');

DATA('大学时代(高峰)|http://ent.kuyin8.com/yinyuedj/华人男歌手/G/高峰/大学时代.WMA|0');

DATA('我们是中国人(欧阳大龙)|http://ent.kuyin8.com/yinyuedj/华人男歌手/O/欧阳大龙/我们是中国人.WMA|0');

DATA('油腔滑调(张跃)|http://ent.kuyin8.com/yinyuedj/华人男歌手/Z/张跃/油腔滑调.WMA|0');

DATA('你说幸福不要太多(刘超华)|http://ent.kuyin8.com/yinyuedj/华人男歌手/L/刘超华/刘超华-你说幸福不要太多.wma|0');

DATA('一个人的等(刘超华)|http://ent.kuyin8.com/yinyuedj/华人男歌手/L/刘超华/刘超华-一个人的等.wma|0');

DATA('忘掉(宇海文)|http://ent.kuyin8.com/yinyuedj/华人男歌手/Y/宇海文/忘掉 宇海文.WMA|0');

DATA('嘎日玛(宇海文)|http://ent.kuyin8.com/yinyuedj/华人男歌手/Y/宇海文/2.嘎日玛-宇海文.WMA|0');

DATA('最后的情书(黄芳)|http://ent.kuyin8.com/yinyuedj/华人女歌手/H/黄芳/黄芳-最后的情书.WMA|0');

DATA('就是这么乔(乔洋)|http://ent.kuyin8.com/yinyuedj/华人男歌手/Q/乔洋/就是这么乔 乔洋.WMA|0');

DATA('醉美人(荣联合)|http://ent.kuyin8.com/yinyuedj/华人男歌手/R/荣联合/醉美人 荣联合.WMA|0');

DATA('扎西哥哥(司徒兰芳)|http://ent.kuyin8.com/yinyuedj/华人女歌手/S/司徒兰芳/复件 扎西最后新改download01.WMA|0');

DATA('梦回草原(赵真)|http://ent.kuyin8.com/yinyuedj/华人男歌手/Z/赵真/梦回草原-赵真.WMA|0');

DATA('我在草原等你来 (乌兰托娅)|http://bbs.zh51home.com/space/upload/2010/12/13/13085789936.mp3|0');

DATA('苦果(程响)|http://ent.kuyin8.com/yinyuedj/华人男歌手/C/程响/苦果 程响.WMA|0');

DATA('爱上草原爱上你琪琪格(琪琪格)|http://ent.kuyin8.com//yinyuedj/华人女歌手/Q/琪琪格/爱上草原爱上你-琪琪格.WMA|0');

DATA('为爱守侯(阿波)|http://ent.kuyin8.com/yinyuedj/华人男歌手/A/阿波/为爱守侯.WMA|0');

DATA('新放手让你去爱 (张圣全)|http://bbs.zh51home.com/space/upload/2010/12/16/2632110786619.mp3|0');

DATA('信念(天使之门)|http://ent.kuyin8.com/yinyuedj/华人组合乐队/T/天使之门/信念 天使之门.WMA|0');

DATA('QQ姑娘(刘宏杰)|http://bbs.zh51home.com/space/upload/2010/12/16/3370134375517.mp3|0');

DATA('秋日物语 (斯琴高丽)|http://www.shpinke.com/eWebEditor/uploadfile/20101216220410998.mp3|0');

DATA('分手(阿刚)|http://ent.kuyin8.com/yinyuedj/华人男歌手/A/阿刚/分手.WMA|0');

DATA('美人痣(侯宗辰)|http://ent.kuyin8.com/yinyuedj/华人男歌手/H/侯宗辰/美人痣.WMA|0');

DATA('从你房子里面走出来(殷浩)|http://ent.kuyin8.com/yinyuedj/华人女歌手/Y/殷浩/从你房子里面走出来.WMA|0');

DATA('都是寂寞犯的错(樊少华)|http://ent.kuyin8.com/yinyuedj/华人男歌手/F/樊少华/樊少华--都是寂寞犯的错.WMA|0');

DATA('浪漫随行(鲁珺琦)|http://ent.kuyin8.com/yinyuedj/华人男歌手/L/鲁珺琦/浪漫随行-鲁珺琦.WMA|0');

DATA('我爱你胜过你爱我 (冷漠VS杨小曼)|http://bbs.zh51home.com/space/upload/2010/12/09/480599217235.mp3|0');

DATA('我的爱情不见了(蓝雨VS龙梅子)|http://bbs.zh51home.com/space/upload/2010/11/26/1426116096688.mp3|0');

DATA('难道爱你是我犯下的罪 (刘维刚)|http://www.mmyz.net/xnxy/upload/forum/2010122015637.mp3|0');

DATA('兄弟你累了吗 (李伟宾)|http://ent.kuyin8.com/yinyuedj/华人男歌手/L/李伟宾/兄弟你累了吗.mp3|0');










END();
